[{
	"toolbar": [{
			"iconCls": "icon-movelayer",
			"btnName": "平移",
			"clickFun": "MapToolBar.moveTo()"
		}, {
			"iconCls": "icon-layerall",
			"btnName": "图层    ▼",
			"list": [{
					"itemId": "toolbar-monitor-layer",
					"layerId": "camera",
					"layerName": "监控图层",
					"layerCheck":"checked",
					"bindTabTitle":"摄像头"
				},
				{
					"itemId": "toolbar-road-layer",
					"layerId": "road",
					"layerName": "路段图层",
					"layerCheck":"checked",
					"bindTabTitle":"路段"
				},
				{
					"itemId": "toolbar-frameselect-layer",
					"layerId": "frameselect",
					"layerName": "框选图层",
					"layerCheck":"checked",
					"bindTabTitle":"框选"
				}
			]
		}, {
			"iconCls": "icon-makepoint",
			"btnName": "标注",
			"dropList": [{
					"btnName": "监控",
					"clickFun":"MapToolBar.mapCameraLabel()",
					"iconCls":"icon-makepoint"
					},
					{
					"btnName": "路段",
					"clickFun":"MapToolBar.mapRoadLabel()",
					"iconCls":"icon-makepoint"
					}
				]
		}, {
			"iconCls": "icon-pointselect",
			"btnName": "移位",
			"clickFun": "MapToolBar.mapPoint()"
		}, {
			"iconCls": "icon-pointselect",
			"btnName": "框选",
			"clickFun": "MapToolBar.frameSelect()"
		}
	],
	"menulist": [{
			"title": "工作台",
			"id": "jklk-tab",
			"content": ""
		},  {
			"title": "资源列表",
			"id": "monitor-tab",
			"content": ""
		}
	],
	"selectedlist": [{
			"title": "工作台",
			"id": "jklk-tab-selected",
			"content": ""
		},  {
			"title": "资源列表",
			"id": "monitor-tab-selected",
			"content": ""
		}
	]
}]